XF1.x [Archiv] Für veraltetete Sprachpakete

Dieses Thema im Forum "Archiv" wurde erstellt von Alluidh, 10. Dez. 2010.

  1. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Ältere Sprachpakete für die XenForo Software bis zur Verison 1.0.0

    Eventuell werden diese noch für die Reproduktion von Fehlern in älteren Versionen benötigt
     

    Anhänge:

  2. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Ältere Sprachpakete für die XenForo Software ab der Verison 1.0.0 [Du] und [Sie]

    Eventuell werden diese noch für die Reproduktion von Fehlern in älteren Versionen benötigt
     

    Anhänge:

  3. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Die letzten beiden Sprachpakete für die XenForo Software der Verison 1.0.4 [Du] und [Sie]
     

    Anhänge:

  4. Alluidh

    Alluidh Übersetzer Lizenzinhaber

    Ältere Sprachpakete für die XenForo Software der Verison 1.1.0
     

    Anhänge:

  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden